martes, 3 de julio de 2012

Actualización para SAP NetWeaver corrige tres vulnerabilidades graves

Actualización para SAP NetWeaver corrige tres vulnerabilidades graves:
SAP acaba de lanzar una actualización para corregir diferentes vulnerabilidades en NetWeaver, a través de las cuales un atacante sin autentificar podría ejecutar código arbitrario de manera remota en el sistema. Las vulnerabilidades fueron descubiertas por la Zero Day Initiative, que reportó el problema a SAP. A grandes rasgos, se trata de un error localizado en ‘msg_server.exe’, que afecta a Related posts:
  1. Microsoft anuncia dos boletines que solucionan tres vulnerabilidades de Windows
  2. Nuevo Flash Player resuelve vulnerabilidades, añade sandbox a Firefox y actualización automática en Mac
  3. Tres reglas básicas para mantener tu sistema seguro



No hay comentarios:

Publicar un comentario en la entrada